> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Doorstuurontvanger verifiëren

> Bevestigt een doorstuurontvanger met een openbaar token.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.nl.json POST /v1/public/forwarding/verify
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/forwarding/verify:
    post:
      tags:
        - public-forwarding
      summary: Doorstuurontvanger verifiëren
      description: Bevestigt een doorstuurontvanger met een openbaar token.
      operationId: verify_forwarding_recipient_v1_public_forwarding_verify_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ForwardingPublicVerifyRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ForwardingVerificationConfirmResponse'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validatiefout
components:
  schemas:
    ForwardingPublicVerifyRequest:
      description: Openbaar verzoek om doorstuurverificatie met een token te bevestigen.
      properties:
        token:
          maxLength: 512
          minLength: 16
          title: token
          type: string
      required:
        - token
      title: ForwardingPublicVerifyRequest
      type: object
    ForwardingVerificationConfirmResponse:
      properties:
        forwarding_id:
          anyOf:
            - format: uuid
              type: string
            - type: 'null'
          description: Doorstuurregel UUID
          title: doorsturen ID
        verified:
          description: Of de doorstuurverificatie is geslaagd
          title: geverifieerd
          type: boolean
      required:
        - verified
      title: ForwardingVerificationConfirmResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Locatie
          type: array
        msg:
          title: Bericht
          type: string
        type:
          title: Fouttype
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````